Subject: Smoke case CASE1709939
From: Akshay Kamboj <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Mon, 25 Jan 2021 10:50:55 -0700 (MST)

1.Name: Toni Wilde 

2.Email: [ mailto:[email-masked] | [email-masked] ] 

3.Home address: 2033 emmons 
Warren MI 48091 

4.Best contact : [ callto:5862229246 | 5862229246 ] 

5.Product make and model: EVO V2 

6.What happened: My daughter plugged her charger into her hoverboard it was only plugged in for about 2 hours I went to check on her as she was laying down for bed and her room had a bad smell I checked her hoverboard and the plug was melting the charger plug so I had her unplug it bring it out to me I've had it sitting on my shelf until I made the incident report about it but I'm kind of nervous because it could have said my whole house on fire 

7.Proof of purchase: Attached